{
  "status": {
    "success": ["FATURADO", "F"],
    "error": ["CANCELADO", "C"],
    "warning": []
  },
  "priority": {
    "error": ["ALTA"],
    "warning": ["MÉDIA", "MEDIA"],
    "success": ["BAIXA"],
    "default": []
  }
}
